@font-face {
  font-family: "Poppins";
  src: url("./assets/Poppins/Poppins-Regular.ttf") format("truetype");
}

body {
  font-family: "Poppins";
  background: linear-gradient(
    180deg,
    rgba(123, 187, 50, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  display: flex;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

header h1{
    color: white;
    text-align: center;
    font-weight: 800;
}

header img{
    border-radius: 30px;
    width:200px;
    height:200px;
}

main{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

.button_android, .button_ios{
    margin: 1rem 0;
}

h2, h3{
    color:white;
    text-align: center;
}

a{
    color:white;
}

